Index: src/conv/step/step-g/ElectricCurrentContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/ElectricCurrentContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/ElectricCurrentContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H_
-#define ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H
 
 #include "ElectricCurrentUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_ELECTRICCURRENTCONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinitionContext.h
===================================================================
--- src/conv/step/step-g/ProductDefinitionContext.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinitionContext.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_CONTEXT_H_
-#define PRODUCT_DEFINITION_CONTEXT_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXT_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXT_H
 
 #include "ApplicationContextElement.h"
 
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_CONTEXT_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITIONCONTEXT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/Representation.h
===================================================================
--- src/conv/step/step-g/Representation.h	(revision 58931)
+++ src/conv/step/step-g/Representation.h	(working copy)
@@ -23,8 +23,8 @@
  * structures.
  *
  */
-#ifndef REPRESENTATION_H_
-#define REPRESENTATION_H_
+#ifndef CONV_STEP_STEP_G_REPRESENTATION_H
+#define CONV_STEP_STEP_G_REPRESENTATION_H
 
 #include "common.h"
 
@@ -69,7 +69,7 @@
 };
 
 
-#endif /* REPRESENTATION_H_ */
+#endif /* CONV_STEP_STEP_G_REPRESENTATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MassUnit.h
===================================================================
--- src/conv/step/step-g/MassUnit.h	(revision 58931)
+++ src/conv/step/step-g/MassUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MASSUNIT_H_
-#define MASSUNIT_H_
+#ifndef CONV_STEP_STEP_G_MASSUNIT_H
+#define CONV_STEP_STEP_G_MASSUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MASSUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_MASSUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CylindricalSurface.h
===================================================================
--- src/conv/step/step-g/CylindricalSurface.h	(revision 58931)
+++ src/conv/step/step-g/CylindricalSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef CYLINDRICAL_SURFACE_H_
-#define CYLINDRICAL_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_CYLINDRICALSURFACE_H
+#define CONV_STEP_STEP_G_CYLINDRICALSURFACE_H
 
 #include "ElementarySurface.h"
 
@@ -54,7 +54,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CYLINDRICAL_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_CYLINDRICALSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RepresentationRelationshipWithTransformation.h
===================================================================
--- src/conv/step/step-g/RepresentationRelationshipWithTransformation.h	(revision 58931)
+++ src/conv/step/step-g/RepresentationRelationshipWithTransformation.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_
-#define REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_
+#ifndef CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIPWITHTRANSFORMATION_H
+#define CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIPWITHTRANSFORMATION_H
 
 #include "STEPEntity.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* REPRESENTATION_RELATIONSHIP_WITH_TRANSFORMATION_H_ */
+#endif /* CONV_STEP_STEP_G_REPRESENTATIONRELATIONSHIPWITHTRANSFORMATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/SolidAngleSiUnit.h
===================================================================
--- src/conv/step/step-g/SolidAngleSiUnit.h	(revision 58931)
+++ src/conv/step/step-g/SolidAngleSiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef SOLIDANGLESIUNIT_H_
-#define SOLIDANGLESIUNIT_H_
+#ifndef CONV_STEP_STEP_G_SOLIDANGLESIUNIT_H
+#define CONV_STEP_STEP_G_SOLIDANGLESIUNIT_H
 
 #include "SolidAngleUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* SOLIDANGLESIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_SOLIDANGLESIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LuminousIntensitySiUnit.h
===================================================================
--- src/conv/step/step-g/LuminousIntensitySiUnit.h	(revision 58931)
+++ src/conv/step/step-g/LuminousIntensitySiUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LUMINOUSINTENSITYSIUNIT_H_
-#define LUMINOUSINTENSITYSIUNIT_H_
+#ifndef CONV_STEP_STEP_G_LUMINOUSINTENSITYSIUNIT_H
+#define CONV_STEP_STEP_G_LUMINOUSINTENSITYSIUNIT_H
 
 #include "LuminousIntensityUnit.h"
 #include "SiUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LUMINOUSINTENSITYSIUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LUMINOUSINTENSITYSIUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ConicalSurface.h
===================================================================
--- src/conv/step/step-g/ConicalSurface.h	(revision 58931)
+++ src/conv/step/step-g/ConicalSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef CONICAL_SURFACE_H_
-#define CONICAL_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_CONICALSURFACE_H
+#define CONV_STEP_STEP_G_CONICALSURFACE_H
 
 #include "ElementarySurface.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CONICAL_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_CONICALSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/LengthUnit.h
===================================================================
--- src/conv/step/step-g/LengthUnit.h	(revision 58931)
+++ src/conv/step/step-g/LengthUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef LENGTHUNIT_H_
-#define LENGTHUNIT_H_
+#ifndef CONV_STEP_STEP_G_LENGTHUNIT_H
+#define CONV_STEP_STEP_G_LENGTHUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* LENGTHUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_LENGTHUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CurveReplica.h
===================================================================
--- src/conv/step/step-g/CurveReplica.h	(revision 58931)
+++ src/conv/step/step-g/CurveReplica.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CURVEREPLICA_H_
-#define CURVEREPLICA_H_
+#ifndef CONV_STEP_STEP_G_CURVEREPLICA_H
+#define CONV_STEP_STEP_G_CURVEREPLICA_H
 
 #include "Curve.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CURVEREPLICA_H_ */
+#endif /* CONV_STEP_STEP_G_CURVEREPLICA_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/DefinitionalRepresentation.h
===================================================================
--- src/conv/step/step-g/DefinitionalRepresentation.h	(revision 58931)
+++ src/conv/step/step-g/DefinitionalRepresentation.h	(working copy)
@@ -23,8 +23,8 @@
  * structures.
  *
  */
-#ifndef DEFINITIONALREPRESENTATION_H_
-#define DEFINITIONALREPRESENTATION_H_
+#ifndef CONV_STEP_STEP_G_DEFINITIONALREPRESENTATION_H
+#define CONV_STEP_STEP_G_DEFINITIONALREPRESENTATION_H
 
 #include "Representation.h"
 
@@ -47,7 +47,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* DEFINITIONALREPRESENTATION_H_ */
+#endif /* CONV_STEP_STEP_G_DEFINITIONALREPRESENTATION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ProductDefinition.h
===================================================================
--- src/conv/step/step-g/ProductDefinition.h	(revision 58931)
+++ src/conv/step/step-g/ProductDefinition.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef PRODUCT_DEFINITION_H_
-#define PRODUCT_DEFINITION_H_
+#ifndef CONV_STEP_STEP_G_PRODUCTDEFINITION_H
+#define CONV_STEP_STEP_G_PRODUCTDEFINITION_H
 
 #include "STEPEntity.h"
 
@@ -63,7 +63,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* PRODUCT_DEFINITION_H_ */
+#endif /* CONV_STEP_STEP_G_PRODUCTDEFINITION_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ManifoldSolidBrep.h
===================================================================
--- src/conv/step/step-g/ManifoldSolidBrep.h	(revision 58931)
+++ src/conv/step/step-g/ManifoldSolidBrep.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MANIFOLDSOLIDBREP_H_
-#define MANIFOLDSOLIDBREP_H_
+#ifndef CONV_STEP_STEP_G_MANIFOLDSOLIDBREP_H
+#define CONV_STEP_STEP_G_MANIFOLDSOLIDBREP_H
 
 #include "SolidModel.h"
 
@@ -55,7 +55,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MANIFOLDSOLIDBREP_H_ */
+#endif /* CONV_STEP_STEP_G_MANIFOLDSOLIDBREP_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/TimeUnit.h
===================================================================
--- src/conv/step/step-g/TimeUnit.h	(revision 58931)
+++ src/conv/step/step-g/TimeUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef TIMEUNIT_H_
-#define TIMEUNIT_H_
+#ifndef CONV_STEP_STEP_G_TIMEUNIT_H
+#define CONV_STEP_STEP_G_TIMEUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* TIMEUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_TIMEUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/OrientedEdge.h
===================================================================
--- src/conv/step/step-g/OrientedEdge.h	(revision 58931)
+++ src/conv/step/step-g/OrientedEdge.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ORIENTEDEDGE_H_
-#define ORIENTEDEDGE_H_
+#ifndef CONV_STEP_STEP_G_ORIENTEDEDGE_H
+#define CONV_STEP_STEP_G_ORIENTEDEDGE_H
 
 #include "Edge.h"
 
@@ -52,7 +52,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ORIENTEDEDGE_H_ */
+#endif /* CONV_STEP_STEP_G_ORIENTEDEDGE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/MeasureValue.h
===================================================================
--- src/conv/step/step-g/MeasureValue.h	(revision 58931)
+++ src/conv/step/step-g/MeasureValue.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef MEASUREVALUE_H_
-#define MEASUREVALUE_H_
+#ifndef CONV_STEP_STEP_G_MEASUREVALUE_H
+#define CONV_STEP_STEP_G_MEASUREVALUE_H
 
 #include "STEPEntity.h"
 
@@ -82,7 +82,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* MEASUREVALUE_H_ */
+#endif /* CONV_STEP_STEP_G_MEASUREVALUE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AmountOfSubstanceUnit.h
===================================================================
--- src/conv/step/step-g/AmountOfSubstanceUnit.h	(revision 58931)
+++ src/conv/step/step-g/AmountOfSubstanceUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AMOUNTOFSUBSTANCEUNIT_H_
-#define AMOUNTOFSUBSTANCEUNIT_H_
+#ifndef CONV_STEP_STEP_G_AMOUNTOFSUBSTANCEUNIT_H
+#define CONV_STEP_STEP_G_AMOUNTOFSUBSTANCEUNIT_H
 
 #include "NamedUnit.h"
 
@@ -48,7 +48,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AMOUNTOFSUBSTANCEUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AMOUNTOFSUBSTANCEUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ClosedShell.h
===================================================================
--- src/conv/step/step-g/ClosedShell.h	(revision 58931)
+++ src/conv/step/step-g/ClosedShell.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef CLOSEDSHELL_H_
-#define CLOSEDSHELL_H_
+#ifndef CONV_STEP_STEP_G_CLOSEDSHELL_H
+#define CONV_STEP_STEP_G_CLOSEDSHELL_H
 
 #include "ConnectedFaceSet.h"
 
@@ -50,7 +50,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CLOSEDSHELL_H_ */
+#endif /* CONV_STEP_STEP_G_CLOSEDSHELL_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/CartesianTransformationOperator2D.h
===================================================================
--- src/conv/step/step-g/CartesianTransformationOperator2D.h	(revision 58931)
+++ src/conv/step/step-g/CartesianTransformationOperator2D.h	(working copy)
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* CARTESIAN_TRANSFORMATION_OPERATOR_2D_H_ */
+#endif /* CONV_STEP_STEP_G_CARTESIANTRANSFORMATIONOPERATOR2D_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/RectangularTrimmedSurface.h
===================================================================
--- src/conv/step/step-g/RectangularTrimmedSurface.h	(revision 58931)
+++ src/conv/step/step-g/RectangularTrimmedSurface.h	(working copy)
@@ -23,8 +23,8 @@
  *
  */
 
-#ifndef RECTANGULAR_TRIMMED_SURFACE_H_
-#define RECTANGULAR_TRIMMED_SURFACE_H_
+#ifndef CONV_STEP_STEP_G_RECTANGULARTRIMMEDSURFACE_H
+#define CONV_STEP_STEP_G_RECTANGULARTRIMMEDSURFACE_H
 
 #include "BoundedSurface.h"
 
@@ -58,7 +58,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* RECTANGULAR_TRIMMED_SURFACE_H_ */
+#endif /* CONV_STEP_STEP_G_RECTANGULARTRIMMEDSURFACE_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/ElectricCurrentConversionBasedUnit.h
===================================================================
--- src/conv/step/step-g/ElectricCurrentConversionBasedUnit.h	(revision 58931)
+++ src/conv/step/step-g/ElectricCurrentConversionBasedUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef ELECTRICCURRENTCONVERSIONBASEDUNIT_H_
-#define ELECTRICCURRENTCONVERSIONBASEDUNIT_H_
+#ifndef CONV_STEP_STEP_G_ELECTRICCURRENTCONVERSIONBASEDUNIT_H
+#define CONV_STEP_STEP_G_ELECTRICCURRENTCONVERSIONBASEDUNIT_H
 
 #include "ElectricCurrentUnit.h"
 #include "ConversionBasedUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* ELECTRICCURRENTCONVERSIONBASEDUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_ELECTRICCURRENTCONVERSIONBASEDUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/step-g/AreaContextDependentUnit.h
===================================================================
--- src/conv/step/step-g/AreaContextDependentUnit.h	(revision 58931)
+++ src/conv/step/step-g/AreaContextDependentUnit.h	(working copy)
@@ -24,8 +24,8 @@
  *
  */
 
-#ifndef AREACONTEXTDEPENDENTUNIT_H_
-#define AREACONTEXTDEPENDENTUNIT_H_
+#ifndef CONV_STEP_STEP_G_AREACONTEXTDEPENDENTUNIT_H
+#define CONV_STEP_STEP_G_AREACONTEXTDEPENDENTUNIT_H
 
 #include "AreaUnit.h"
 #include "ContextDependentUnit.h"
@@ -49,7 +49,7 @@
     static STEPEntity *Create(STEPWrapper *sw, SDAI_Application_instance *sse);
 };
 
-#endif /* AREACONTEXTDEPENDENTUNIT_H_ */
+#endif /* CONV_STEP_STEP_G_AREACONTEXTDEPENDENTUNIT_H */
 
 /*
  * Local Variables:
Index: src/conv/step/STEPWrapper.h
===================================================================
--- src/conv/step/STEPWrapper.h	(revision 58931)
+++ src/conv/step/STEPWrapper.h	(working copy)
@@ -23,9 +23,10 @@
  * functions.
  *
  */
-#ifndef STEPWRAPPER_H_
-#define STEPWRAPPER_H_
 
+#ifndef CONV_STEP_STEPWRAPPER_H
+#define CONV_STEP_STEPWRAPPER_H
+
 #include "common.h"
 
 #ifdef DEBUG
@@ -140,7 +141,7 @@
     void printLoadStatistics();
 };
 
-#endif /* STEPWRAPPER_H_ */
+#endif /* CONV_STEP_STEPWRAPPER_H */
 
 /*
  * Local Variables:
Index: src/conv/step/ap_schema.h
===================================================================
--- src/conv/step/ap_schema.h	(revision 58931)
+++ src/conv/step/ap_schema.h	(working copy)
@@ -22,9 +22,10 @@
  * Definition based switching for current STEP schema
  *
  */
-#ifndef AP_SCHEMA_H_
-#define AP_SCHEMA_H_
 
+#ifndef CONV_STEP_AP_SCHEMA_H
+#define CONV_STEP_AP_SCHEMA_H
+
 #include "common.h"
 
 #ifdef AP203
@@ -42,7 +43,7 @@
 #  define SCHEMA_NAMESPACE automotive_design
 #endif
 
-#endif /* AP_SCHEMA_H_ */
+#endif /* CONV_STEP_AP_SCHEMA_H */
 
 /*
  * Local Variables:
